<?php
// created: 2018-03-07 11:46:19
$mod_strings = array (
  'LBL_ASSIGNED_TO_ID' => 'Piešķirts lietotājam ar Id',
  'LBL_ASSIGNED_TO_NAME' => 'Piešķirts lietotājam',
  'LBL_CREATED' => 'Izveidoja',
  'LBL_CREATED_ID' => 'Izveidotāja ID',
  'LBL_CREATED_USER' => 'Izveidoja',
  'LBL_DATE_ENTERED' => 'Izveidots',
  'LBL_DATE_MODIFIED' => 'Modificēts',
  'LBL_DELETED' => 'Dzēsts',
  'LBL_DESCRIPTION' => 'Apraksts',
  'LBL_EDIT_BUTTON' => 'Rediģēt',
  'LBL_ID' => 'ID',
  'LBL_LIST_NAME' => 'Nosaukums',
  'LBL_MODIFIED' => 'Modificēja',
  'LBL_MODIFIED_ID' => 'Modificētāja ID',
  'LBL_MODIFIED_NAME' => 'Modificēja',
  'LBL_MODIFIED_USER' => 'Modificēja lietotājs',
  'LBL_NAME' => 'Nosaukums',
  'LBL_REMOVE' => 'Noņemt',
  'LBL_DEFAULT_PRIMARY_TEAM' => 'Noklusētā primārā darba grupa',
  'LBL_TEAM' => 'Darba grupa',
  'LBL_TEAMS' => 'Darba grupas',
  'LBL_TEAM_ID' => 'Darba grupas ID',
  'LBL_TEAM_SET' => 'Darba grupu kopa',
  'LBL_LIST_FORM_TITLE' => 'NTT Com Group Company Saraksts',
  'LBL_MODULE_NAME' => 'NTT Com Group Company',
  'LBL_MODULE_TITLE' => 'NTT Com Group Company',
  'LBL_HOMEPAGE_TITLE' => 'Mans NTT Com Group Company',
  'LNK_NEW_RECORD' => 'Izveidot NTT Com Group Company',
  'LNK_LIST' => 'Skats NTT Com Group Company',
  'LNK_IMPORT_GC_NTTCOMGROUPCOMPANY' => 'Import NTT Com Group Company',
  'LBL_SEARCH_FORM_TITLE' => 'Meklēt NTT Com Group Company',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Aplūkot vēsturi',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Darbības',
  'LBL_GC_NTTCOMGROUPCOMPANY_SUBPANEL_TITLE' => 'NTT Com Group Company',
  'LBL_NEW_FORM_TITLE' => 'Jauns NTT Com Group Company',
);